﻿@charset "UTF-8";

/* 
pio_screen.css
Copyright 2009, Focus on the Family
Created: 5/7/09
Version: 1.0
*/

/* html */
/*body { margin:0; background:#000; }*/
img { border:none; }
img.left { float:left; margin:0 15px 10px 0; }
img.right { float:right; margin:0 0 10px 15px; }

/* main layout divs */
#printLogo { display:none;}
#formContainer { padding:0; margin:0; }
.wrapperOne { padding:0; margin:0 0 -20px 0; }
.wrapperTwo { padding:0; margin:0; }
.skipNav { text-indent:-9999px; font-size:1px; float:left; } 
/*#container { width:980px; position:relative; overflow:hidden; margin:0 auto; background:#f3f5f1 url(~/media/PIO/Images/Site/backgrounds/container_bg.ashx) 0 110px no-repeat; font-family: Arial, Helvetica, sans-serif; font-size:11px; }*/
/*#header { width:980px; height:110px; overflow:hidden; background:url(~/media/PIO/Images/Site/backgrounds/header_bg.ashx) no-repeat; }*/
#titleBar { width:947px; overflow:hidden; margin:0 0 0 19px; }
#editorialWell { width:980px; overflow:hidden; margin:0 auto; }
/*#footer { margin: 0 auto; width:930px; clear:both; height:68px; overflow:hidden; background:url(~/media/PIO/Images/Site/backgrounds/footer_bg.ashx) no-repeat; padding:15px 25px 0 25px; }*/
.column { float:left; overflow:hidden; }
.clear { height:1px; overflow:hidden; text-indent:-9999px; clear:both; font-size:1px; }

.column { overflow:hidden; float:left; width:482px; }

.borderTop { border-top:1px solid #63a436; }
.borderRight { width: 481px; border-right:1px solid #63a436; /*height:359px;*/ }
.borderBottom { border-bottom:1px solid #63a436; }
.borderLeft { width:481px; border-left:1px solid #63a436; }

.marginTop { margin-top:8px; }
.marginRight { margin-right:8px; }
.marginBottom { margin-bottom:8px; }
.marginLeft { margin-left:8px; }

.paddingTop { padding-top:8px; }
.paddingRight { padding-right:8px; }
.paddingBottom { padding-bottom:8px; }
.paddingLeft { padding-left:8px; }

/* header styles */
#header h2 { margin:0; font-size:1px; text-indent:-9999px; }
#header h2 a { display:block; width:227px; height:76px; background:url(~/media/PIO/Images/Site/backgrounds/logo_bg.ashx) no-repeat; position:absolute; z-index:10; top:8px; left:373px; }
#header h3 { margin:0; font-size:1px; text-indent:-9999px; }
#header h3 a { display:block; width:130px; height:10px;  position:absolute; z-index:12; top:15px; left:415px; }
#header h4 { width:417px; height:10px; display:block; position:absolute; z-index:10; top:94px; left:344px; font-size:1px; text-indent:-9999px; margin:0; background:url(~/media/PIO/Images/Site/backgrounds/tagline_bg.ashx) no-repeat; }

ul#primaryNav { margin:0; padding:0; list-style:none; overflow:hidden; position:absolute; top:45px; left:28px; z-index:10; }
ul#primaryNav li { display:inline; float:left; margin:0 15px 0 0; }
#primaryNav a { font-size:1px; text-indent:-9999px; display:block; height:36px; width:30px; background:url(~/media/PIO/Images/Site/backgrounds/primarynav_bg.ashx) no-repeat; }

a#home:hover { background-position:0 -36px; }
a#home.selected:hover,
a#home.selected { background-position:0 -72px; }

a#movies { width:38px; background-position:-47px 0; }
a#movies:hover { background-position:-47px -36px; }
a#movies.selected:hover,
a#movies.selected { background-position:-47px -72px; }

a#videos { width:37px; background-position:-99px 0;  }
a#videos:hover { background-position:-99px -36px; }
a#videos.selected:hover,
a#videos.selected { background-position:-99px -72px; }

a#music { width:31px; background-position:-152px 0;  }
a#music:hover { background-position:-152px -36px; }
a#music.selected:hover,
a#music.selected { background-position:-152px -72px; }

a#tv { width:25px; background-position:-195px 0;  }
a#tv:hover { background-position:-195px -36px; }
a#tv.selected:hover,
a#tv.selected { background-position:-195px -72px; }

a#games { width:35px; background-position:-230px 0;  }
a#games:hover { background-position:-230px -36px; }
a#games.selected:hover,
a#games.selected { background-position:-230px -72px; }

ul#primaryNavTwo { margin:0 -26px; padding:0; list-style:none; clear:both; overflow:hidden; position:absolute; z-index:10; top:90px; left:42px; }
ul#primaryNavTwo li { display:inline; float:left; margin:0 4px 0 0; }
#primaryNavTwo a { font-size:1px; text-indent:-9999px; display:block; height:9px; width:40px; background:url(~/media/PIO/Images/Site/backgrounds/primarynavtwo_bg.ashx) no-repeat; }

a#upfront:hover { background-position:0 -10px; }
a#upfront.selected:hover,
a#upfront.selected { background-position:0 -20px; }

a#familyroom { width:55px; background-position:-45px 0; }
a#familyroom:hover { background-position:-45px -10px; }
a#familyroom.selected:hover,
a#familyroom.selected { background-position:-45px -20px; }

a#movienights { width:60px; background-position:-104px 0; }
a#movienights:hover { background-position:-104px -10px; }
a#movienights.selected:hover,
a#movienights.selected { background-position:-104px -20px; }

a#cultureclips { width:61px; background-position:-167px 0; }
a#cultureclips:hover { background-position:-167px -10px; }
a#cultureclips.selected:hover,
a#cultureclips.selected { background-position:-167px -20px; }

a#blog { width:23px; background-position:-232px 0; }
a#blog:hover { background-position:-232px -10px; }
a#blog.selected:hover,
a#blog.selected { background-position:-232px -20px; }

a#podcast { width:38px; background-position:-260px 0; }
a#podcast:hover { background-position:-260px -10px; }
a#podcast.selected:hover,
a#podcast.selected { background-position:-260px -20px; }

ul#primaryNavThree { margin:0; padding:0; list-style:none; clear:both; overflow:hidden; position:absolute; z-index:10; top:8px; left:700px; }
ul#primaryNavThree li { display:inline; float:left; margin:0 9px 0 0; }
#primaryNavThree a { font-size:1px; text-indent:-9999px; display:block; height:12px; width:30px; background:url(~/media/PIO/Images/Site/backgrounds/primarynavthree_bg.ashx) no-repeat; }
ul#canadaPrimaryNavThree { margin:0; padding:0; list-style:none; clear:both; overflow:hidden; position:absolute; z-index:10; top:8px; left:700px; }
ul#canadaPrimaryNavThree li { display:inline; float:left; margin:0 9px 0 0; }
#canadaPrimaryNavThree a { font-size:1px; text-indent:-9999px; display:block; height:12px; width:30px; background:url(~/media/PIO/Images/Site/backgrounds/canadaprimarynavthree_bg.ashx) no-repeat; }
a#app:hover { background-position:0 -12px; }

a#enews { width:43px; background-position:-38px 0; }
a#enews:hover { background-position:-38px -12px; }
#canadaPrimaryNavThree a#enews { width:43px; background-position:-38px 0; }
#canadaPrimaryNavThree a#enews:hover { background-position:-38px -12px }

a#social { width:43px; background-position:-88px 0; }
a#social:hover { background-position:-88px -12px; }
#canadaPrimaryNavThree a#social { width:43px; background-position:-88px 0; }
#canadaPrimaryNavThree a#social:hover { background-position:-88px -12px; }

a#safety { width:45px; background-position:-139px 0; }
a#safety:hover { background-position:-139px -12px; }
#canadaPrimaryNavThree a#safety { width:45px; background-position:-139px 0; }
#canadaPrimaryNavThree a#safety:hover { background-position:-139px -12px; }

a#enespanol { width:70px; background-position:-192px 0; }
a#enespanol:hover { background-position:-192px -12px; }
#canadaPrimaryNavThree a#enespanol { width:70px; background-position:-192px 0; }
#canadaPrimaryNavThree a#enespanol:hover { background-position:-192px -12px }


/*
a#familystore { width:61px; background-position:-118px 0; }
a#familystore:hover { background-position:-118px -7px; }
#canadaPrimaryNavThree a#familystore { width:61px; background-position:-110px 0; }
#canadaPrimaryNavThree a#familystore:hover { background-position:-110px -7px; }

a#makeadonation { width:77px; background-position:-186px 0; }
a#makeadonation:hover { background-position:-186px -7px; }
#canadaPrimaryNavThree a#makeadonation { width:77px; background-position:-178px 0; }
#canadaPrimaryNavThree a#makeadonation:hover { background-position:-178px -7px; }
*/

/*#search { position:absolute; z-index:15; background:url(~/media/PIO/Images/Site/backgrounds/search_bg.ashx) no-repeat; height:23px; width:208px; overflow:hidden; top:87px; left:810px; }
#ctl00_ctl00_searchTextInput { width:112px; height:15px; border:none; background:transparent; padding:1px 0 0 0; margin:2px 0 0 9px; float:left; font-size:12px; font-weight:bold; color:#3B5956; }
#ctl00_ctl00_searchButton { border:none; outline:none; display:block; float:left; width:31px; height:22px; overflow:hidden; margin:0; padding:0; }
#ctl00_ctl00_searchTextInput:focus,
#ctl00_ctl00_searchTextInput.sffocus { height:16px; padding:1px 0 0 0; background-image:none; border:none; outline:none; font-size:12px; text-transform:none; }*/

#flashLinks { width:132px; height:26px; overflow:hidden; position:absolute; z-index:15; top:38px; left:831px; }

.reviewControls { height:16px; overflow:hidden; }
.reviewControls ul { padding:0; list-style:none; margin:0; overflow:hidden; }
.reviewControls li { float:left; display:inline; padding:0; margin:0; overflow:hidden; }

.reviewControls li a { height:16px; display:block; width:43px; background:url(~/media/PIO/Images/Site/backgrounds/reviewcontrols_bg.ashx) no-repeat; text-indent:-9999px; float:left; font-size:1px; padding:0; margin:0; overflow:hidden; }

.reviewControls li a.read { background-position:0 -281px; }
.reviewControls li a.watch { width:54px; background-position:-91px -211px; }
.reviewControls li a.listen { width:52px; background-position:-196px -133px; }
.reviewControls li a.downloadPDF { width:77px; height:19px; background-position:-274px -57px; }
.reviewControls li a.downloadPodcast { width:74px; height:14px; background-position:-386px 1px; }

.reviewControls li a.read:hover { background-position:0 -301px; }
.reviewControls li a.watch:hover { background-position:-91px -231px; }
.reviewControls li a.listen:hover { background-position:-196px -153px; }
.reviewControls li a.downloadPDF:hover { background-position:-274px -77px; }
.reviewControls li a.downloadPodcast:hover { background-position:-386px -19px; }

/* footer styles */
/*
#footer .columnLeft { width:610px; overflow:hidden; }
#footer .columnRight { width:340px; text-align:right; overflow:hidden; }
*/
#footer .columnLeft { width:620px; overflow:hidden; }
#footer .columnRight { width:310px; text-align:right; overflow:hidden; }

#footer ul.secondaryNav,
#footer ul.secondaryNavTwo,
#footer ul.secondaryNavThree { clear:both; list-style:none; font-size:10px; font-weight:bold; padding:0; margin:3px 0 0 0; }
#footer ul.secondaryNav { font-size:12px; }

#footer ul.secondaryNav li,
#footer ul.secondaryNavTwo li,
#footer ul.secondaryNavThree li { display:inline; font-size:10px; padding:0 10px 0 0; font-weight:bold; float:left; text-transform:uppercase; }

#footer ul.secondaryNav li,
#footer ul.secondaryNavTwo li,
#footer ul.secondaryNavThree li { display:inline; float:left; }
 
#footer ul.secondaryNav li a,
#footer ul.secondaryNavTwo li a,
#footer ul.secondaryNavThree li a { color:#666; text-decoration:none; }
#footer ul.secondaryNav li a { font-size:12px; color:#333; }

#footer ul.secondaryNav li a:hover,
#footer ul.secondaryNavTwo li a:hover,
#footer ul.secondaryNavThree li a:hover { color:#9f250a; }

#footer ul.corporateNav { list-style:none; font-size:9px; float:right; font-family: Arial, Helvetica, sans-serif; color:#3B5956; padding:0; margin:0; text-align:right; }
#footer ul.corporateNav li { background:url(~/media/PIO/Images/Site/backgrounds/sprites.ashx) -394px 2px no-repeat; text-indent:0; padding:0 0 0 10px; margin:0; display:inline; text-align:right; clear:none; line-height:13px; }
#footer ul.corporateNav li.first { background:none; padding:0; }
#footer ul.corporateNav a { color:#3B5956; text-decoration:none; }
#footer ul.corporateNav a:hover { color:#9f250a; } 

/* popups styles */

/* contact us styles */
body.contactusPopup,
body.faqPopup,
body#voiceBalloon { margin:20px; background:#666; }

body#voiceBalloon { background:#fff; }

/* contact us main layout divs */
#popupContainer { width:453px; position:relative; overflow:hidden; margin:0 auto; font-family: Arial, Helvetica, sans-serif; font-size:12px;}
#popupHeader { width:453px; background:url(~/media/PIO/Images/Site/backgrounds/contactus_header_bg.ashx) no-repeat; overflow:hidden; }
#popupEditorialWell { background:url(~/media/PIO/Images/Site/backgrounds/contactus_container_bg.ashx) repeat-y; overflow:hidden; width:403px; padding:18px 25px 0 25px;}
#popupFooter { background:url(~/media/PIO/Images/Site/backgrounds/contactus_footer_bg.ashx) 0 bottom no-repeat; overflow:hidden; width:453px; }

/* contact us header styles */

#popupHeader h1 { width:404px; height:30px; background:url(~/media/PIO/Images/Site/backgrounds/contactus_bg.ashx) no-repeat; margin:27px 0 0 20px; float:left; display:block; font-size:1px; text-indent:-9999px; }

/* contact us editorial well styles */
#popupEditorialWell h2 { font-size:13px; margin:0; text-transform:uppercase;  }
#popupEditorialWell p { margin:0 0 19px 0; }
#popupEditorialWell p,
#popupEditorialWell p a { color:#085f83; text-decoration:none; }
#popupEditorialWell p a:hover { text-decoration:underline; }

/* contact us footer styles */

#popupFooter h3 { width:310px; margin:0 0 0 19px; padding:10px 50px; border-top:1px solid #63a436; font-size:12px; }
#popupFooter p { margin:0 68px; font-size:10px; }

#popupFooter h4 { margin:30px 11px 8px 382px;  }

#popupFooter h4 a { font-size:1px; text-indent:-9999px; height:20px; width:57px; display:block; background:url(~/media/PIO/Images/Site/backgrounds/contactus_closebutton_bg.ashx) no-repeat; }
#popupFooter h4 a:hover { background-position:0 -20px; }

/* faqs styles */
#popupContainer .faqHeader { background:url(~/media/PIO/Images/Site/backgrounds/faq_header_bg.ashx) no-repeat; }
#popupContainer .faqEditorialWell { background:url(~/media/PIO/Images/Site/backgrounds/faq_edwell_bg.ashx) repeat-y; }
#popupContainer .faqFooter { background:url(~/media/PIO/Images/Site/backgrounds/faq_footer_bg.ashx) 0 bottom no-repeat; }
#popupContainer .faqFooter h4 a { background:url(~/media/PIO/Images/Site/backgrounds/faq_closebutton_bg.ashx) no-repeat; }
#popupContainer .faqFooter h4 a:hover { background-position:0 -20px; }

#popupContainer .faqHeader h1 { overflow:hidden; height:auto; font-size:12px; font-weight:bold; margin:27px 21px 0 21px; width:401px; padding:0 5px 3px 5px; background:none; text-indent:0; float:none;  }
#popupContainer .faqHeader #headerLine{ overflow:hidden; margin:15px 21px 0 21px; #margin-top:0px; width:401px; border-bottom:1px solid #eecf8c; background:none; text-indent:0; float:none; valign: top; }
#popupContainer .faqEditorialWell p { color:#000; }

/* voice balloon styles */
/*
body#voiceBalloon #override,
body#voideBall #override #popupContainer,
body#voiceBalloon #override .voiceBalloonContainer { width:239px; overflow:hidden; }
*/
#override #popupContainer { width:239px; overflow:hidden;z-index:1000;float:left;}

#override #popupContainer #popupHeader { height:22px; width:239px; background:url(~/media/PIO/Images/Site/backgrounds/voiceballoon_header_bg.ashx) no-repeat; }
#override #popupContainer #popupHeader h1 { margin:0; text-indent:-9999px; font-size:1px; float:left; background:none; height:1px; width:1px; }
#override #popupContainer #popupEditorialWell { margin:0; padding:0; width:239px; background:url(~/media/PIO/Images/Site/backgrounds/voiceballoon_edwell_bg.ashx) repeat-y; }
#override #popupContainer #popupFooter { width:239px; height:97px; background:url(~/media/PIO/Images/Site/backgrounds/voiceballoon_footer_bg.ashx) no-repeat; }

#override #popupContainer #popupEditorialWell h1 { margin:0; }
#override #popupContainer #popupEditorialWell h1,
#override #popupContainer #popupEditorialWell h1 a { font-size:14px; color:#39543d; text-decoration:none; }
#override #popupContainer #popupEditorialWell h1 a:hover { text-decoration:underline; }

#override #popupContainer #popupEditorialWell h2 { margin:0; }
#override #popupContainer #popupEditorialWell h2,
#override #popupContainer #popupEditorialWell h2 a { font-size:12px; color:#000; text-decoration:none; text-transform:none; font-weight:normal; }
#override #popupContainer #popupEditorialWell h2 a:hover { text-decoration:underline; }

#override #popupContainer #popupEditorialWell p { color:#000; margin:10px 0; width:189px; }

#override #popupContainer #popupEditorialWell .content {  width:189px; min-height:124px; background:#ffffff url(~/media/PIO/Images/Site/backgrounds/voiceballoon_content_flip_bg.ashx)  0 bottom no-repeat; overflow:hidden; margin:0 0 0 15px; padding:10px; }


#override #popupContainer #popupFooter h4 { margin:0 0 0 26px; }

#override #popupContainer #popupFooter h4 a { height:16px; display:block; width:43px; background:url(~/media/PIO/Images/Site/backgrounds/reviewcontrols_bg.ashx) 0 -281px no-repeat; text-indent:-9999px; float:left; font-size:1px; padding:0; margin:0; overflow:hidden; }

#override #popupContainer #popupFooter h4 a:hover { background-position:0 -301px; }

/* voice balloon flip styles */
#override #popupContainer #popupHeader { height:77px; width:239px; background:url(~/media/PIO/Images/Site/backgrounds/voiceballoon_header_flip_bg.ashx) no-repeat; }
#override #popupContainer #popupEditorialWell .content22 { background:#ffffff url(~/media/PIO/Images/Site/backgrounds/voiceballoon_content_flip_bg.ashx) 0 bottom no-repeat; overflow:hidden; margin:0 0 0 15px; }
#override #popupContainer #popupFooter { width:239px; height:22px; background:url(~/media/PIO/Images/Site/backgrounds/voiceballoon_footer_flip_bg.ashx) no-repeat; overflow:hidden; font-size:1px; text-indent:-9999px; }

#override #popupContainer #popupEditorialWell h1 { margin:0; font-weight:bold; font-size:11px; color:#666; }
#override #popupContainer #popupEditorialWell h3 { font-weight:bold; font-size:10px; color:#000; margin:0 0 10px 0; }

#override #popupContainer #popupEditorialWell h1.oscars { font-size:15px; color:#ce7b00; text-align:center; }
#override #popupContainer #popupEditorialWell h3.oscars { text-align:center; }

#override #popupContainer ul { list-style:none; margin:0; padding:0;  }

#override #popupContainer ul li { background:url(~/media/PIO/Images/Site/backgrounds/theaterbullet_bg.ashx) no-repeat; padding:0 0 0 22px; margin:0 0 8px 0;  }
#override #popupContainer a {display:inline; text-decoration:none; color:#333; font-size:11px; font-weight:bold; line-height:13px; }
#override #popupContainer span { font-size:9px; font-weight:normal; color:#666; white-space:nowrap; text-transform:uppercase; }
#override #popupContainer a:hover { text-decoration :underline; color:#9f250a; }

.modalBackground
{
  background-color:black;
  filter:alpha(opacity=40);
  opacity:0.5;
}